Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

XMLEntityHandler Member List

This is the complete list of members for XMLEntityHandler, including all inherited members.

endInputSource(const InputSource &inputSource)=0 | XMLEntityHandler | pure virtual
expandSystemId(const XMLCh *const systemId, XMLBuffer &toFill)=0 | XMLEntityHandler | pure virtual
resetEntities()=0 | XMLEntityHandler | pure virtual
resolveEntity(XMLResourceIdentifier *resourceIdentifier)=0 | XMLEntityHandler | pure virtual
startInputSource(const InputSource &inputSource)=0 | XMLEntityHandler | pure virtual
XMLEntityHandler() | XMLEntityHandler | protected
~XMLEntityHandler() | XMLEntityHandler | virtual